## rust-erased-serde 0.3.6

=== debian/changelog ===
rust-erased-serde (0.3.6-1) unstable; urgency=medium

  * Package erased-serde 0.3.6 from crates.io using debcargo 2.2.6

 -- kpcyrd <git@rxv.cc>  Sun, 26 Aug 2018 13:32:51 +0200
