=== debian/control ===
Source: rust-erased-serde
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 8),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-serde-1+default-dev (>= 1.0.63~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders: kpcyrd <git@rxv.cc>
Standards-Version: 4.2.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/erased-serde]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/erased-serde

Package: librust-erased-serde-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-serde-1+default-dev (>= 1.0.63~~)
Provides:
 librust-erased-serde+default-dev (= ${binary:Version}),
 librust-erased-serde+unstable-debug-dev (= ${binary:Version}),
 librust-erased-serde-0-dev (= ${binary:Version}),
 librust-erased-serde-0+default-dev (= ${binary:Version}),
 librust-erased-serde-0+unstable-debug-dev (= ${binary:Version}),
 librust-erased-serde-0.3-dev (= ${binary:Version}),
 librust-erased-serde-0.3+default-dev (= ${binary:Version}),
 librust-erased-serde-0.3+unstable-debug-dev (= ${binary:Version}),
 librust-erased-serde-0.3.6-dev (= ${binary:Version}),
 librust-erased-serde-0.3.6+default-dev (= ${binary:Version}),
 librust-erased-serde-0.3.6+unstable-debug-dev (= ${binary:Version})
Description: Type-erased Serialize and Serializer traits - Rust source code
 This package contains the source for the Rust erased-serde crate, packaged by
 debcargo for use with cargo and dh-cargo.
