## rust-erased-serde 0.3.23

=== debian/changelog ===
rust-erased-serde (0.3.23-1) unstable; urgency=medium

  * Team upload.
  * Package erased-serde 0.3.23 from crates.io using debcargo 2.5.0
  * set collapse_features = true
  * Establish baseline for tests

 -- Peter Michael Green <plugwash@debian.org>  Thu, 22 Sep 2022 13:50:23 +0000
