=== debian/control ===
Source: rust-erased-serde
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-serde-1+std-dev (>= 1.0.63-~~) <!nocheck>,
 librust-serde-1-dev (>= 1.0.63-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 kpcyrd <git@rxv.cc>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/erased-serde]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/erased-serde
Rules-Requires-Root: no

Package: librust-erased-serde-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-serde-1+alloc-dev (>= 1.0.63-~~),
 librust-serde-1+std-dev (>= 1.0.63-~~),
 librust-serde-1-dev (>= 1.0.63-~~)
Provides:
 librust-erased-serde+alloc-dev (= ${binary:Version}),
 librust-erased-serde+default-dev (= ${binary:Version}),
 librust-erased-serde+std-dev (= ${binary:Version}),
 librust-erased-serde+unstable-debug-dev (= ${binary:Version}),
 librust-erased-serde-0-dev (= ${binary:Version}),
 librust-erased-serde-0+alloc-dev (= ${binary:Version}),
 librust-erased-serde-0+default-dev (= ${binary:Version}),
 librust-erased-serde-0+std-dev (= ${binary:Version}),
 librust-erased-serde-0+unstable-debug-dev (= ${binary:Version}),
 librust-erased-serde-0.3-dev (= ${binary:Version}),
 librust-erased-serde-0.3+alloc-dev (= ${binary:Version}),
 librust-erased-serde-0.3+default-dev (= ${binary:Version}),
 librust-erased-serde-0.3+std-dev (= ${binary:Version}),
 librust-erased-serde-0.3+unstable-debug-dev (= ${binary:Version}),
 librust-erased-serde-0.3.23-dev (= ${binary:Version}),
 librust-erased-serde-0.3.23+alloc-dev (= ${binary:Version}),
 librust-erased-serde-0.3.23+default-dev (= ${binary:Version}),
 librust-erased-serde-0.3.23+std-dev (= ${binary:Version}),
 librust-erased-serde-0.3.23+unstable-debug-dev (= ${binary:Version})
Description: Type-erased Serialize and Serializer traits - Rust source code
 This package contains the source for the Rust erased-serde crate, packaged by
 debcargo for use with cargo and dh-cargo.
