=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test erased-serde 0.3.23 --all-targets --all-features
Features: test-name=rust-erased-serde:@
Depends: dh-cargo (>= 18), librust-rustversion-1+default-dev, librust-serde-cbor-0.11+default-dev, librust-serde-derive-1+default-dev, librust-serde-json-1+default-dev, librust-trybuild-1+default-dev (>= 1.0.49-~~), librust-trybuild-1+diff-dev (>= 1.0.49-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test erased-serde 0.3.23 --all-targets --no-default-features --features alloc
Features: test-name=librust-erased-serde-dev:alloc
Depends: dh-cargo (>= 18), librust-rustversion-1+default-dev, librust-serde-cbor-0.11+default-dev, librust-serde-derive-1+default-dev, librust-serde-json-1+default-dev, librust-trybuild-1+default-dev (>= 1.0.49-~~), librust-trybuild-1+diff-dev (>= 1.0.49-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test erased-serde 0.3.23 --all-targets 
Features: test-name=librust-erased-serde-dev:default
Depends: dh-cargo (>= 18), librust-rustversion-1+default-dev, librust-serde-cbor-0.11+default-dev, librust-serde-derive-1+default-dev, librust-serde-json-1+default-dev, librust-trybuild-1+default-dev (>= 1.0.49-~~), librust-trybuild-1+diff-dev (>= 1.0.49-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test erased-serde 0.3.23 --all-targets --no-default-features --features std
Features: test-name=librust-erased-serde-dev:std
Depends: dh-cargo (>= 18), librust-rustversion-1+default-dev, librust-serde-cbor-0.11+default-dev, librust-serde-derive-1+default-dev, librust-serde-json-1+default-dev, librust-trybuild-1+default-dev (>= 1.0.49-~~), librust-trybuild-1+diff-dev (>= 1.0.49-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test erased-serde 0.3.23 --all-targets --no-default-features --features unstable-debug
Features: test-name=librust-erased-serde-dev:unstable-debug
Depends: dh-cargo (>= 18), librust-rustversion-1+default-dev, librust-serde-cbor-0.11+default-dev, librust-serde-derive-1+default-dev, librust-serde-json-1+default-dev, librust-trybuild-1+default-dev (>= 1.0.49-~~), librust-trybuild-1+diff-dev (>= 1.0.49-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test erased-serde 0.3.23 --all-targets --no-default-features
Features: test-name=librust-erased-serde-dev:
Depends: dh-cargo (>= 18), librust-rustversion-1+default-dev, librust-serde-cbor-0.11+default-dev, librust-serde-derive-1+default-dev, librust-serde-json-1+default-dev, librust-trybuild-1+default-dev (>= 1.0.49-~~), librust-trybuild-1+diff-dev (>= 1.0.49-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky
