## rust-erased-serde 0.3.31

=== debian/changelog ===
rust-erased-serde (0.3.31-1) unstable; urgency=medium

  * Team upload.
  * Package erased-serde 0.3.31 from crates.io using debcargo 2.6.1

 -- Fabian Grünbichler <debian@fabian.gruenbichler.email>  Tue, 11 Jun 2024 20:58:00 +0200
