=== debian/control ===
Source: rust-erased-serde
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native (>= 1.56) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-serde-1+std-dev (>= 1.0.166-~~) <!nocheck>,
 librust-serde-1-dev (>= 1.0.166-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 kpcyrd <git@rxv.cc>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/erased-serde]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/erased-serde
X-Cargo-Crate: erased-serde
Rules-Requires-Root: no

Package: librust-erased-serde-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-serde-1+alloc-dev (>= 1.0.166-~~),
 librust-serde-1+std-dev (>= 1.0.166-~~),
 librust-serde-1-dev (>= 1.0.166-~~)
Provides:
 librust-erased-serde+alloc-dev (= ${binary:Version}),
 librust-erased-serde+default-dev (= ${binary:Version}),
 librust-erased-serde+std-dev (= ${binary:Version}),
 librust-erased-serde+unstable-debug-dev (= ${binary:Version}),
 librust-erased-serde-0-dev (= ${binary:Version}),
 librust-erased-serde-0+alloc-dev (= ${binary:Version}),
 librust-erased-serde-0+default-dev (= ${binary:Version}),
 librust-erased-serde-0+std-dev (= ${binary:Version}),
 librust-erased-serde-0+unstable-debug-dev (= ${binary:Version}),
 librust-erased-serde-0.3-dev (= ${binary:Version}),
 librust-erased-serde-0.3+alloc-dev (= ${binary:Version}),
 librust-erased-serde-0.3+default-dev (= ${binary:Version}),
 librust-erased-serde-0.3+std-dev (= ${binary:Version}),
 librust-erased-serde-0.3+unstable-debug-dev (= ${binary:Version}),
 librust-erased-serde-0.3.31-dev (= ${binary:Version}),
 librust-erased-serde-0.3.31+alloc-dev (= ${binary:Version}),
 librust-erased-serde-0.3.31+default-dev (= ${binary:Version}),
 librust-erased-serde-0.3.31+std-dev (= ${binary:Version}),
 librust-erased-serde-0.3.31+unstable-debug-dev (= ${binary:Version})
Description: Type-erased Serialize and Serializer traits - Rust source code
 Source code for Debianized Rust crate "erased-serde"
